@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/news/mv.png');
}
/* =====================
  SDGs(持続可能な開発目標)とは
===================== */
.news {
  padding-top: 80px;
  padding-bottom: 230px;
}
.news .news-wrapper {
  width: 1000px;
  margin-inline: auto;
  margin-top: 62px;
}
.news .news-wrapper ul li {
  border-top: 1px solid #ccc;
  padding-block: 1.5em;
  padding-inline: 40px;
}
.news .news-wrapper ul li:last-child {
  border-bottom: 1px solid #ccc;
}
.news .news-wrapper ul li a {
  display: flex;
  align-items: center;
  gap: 30px;
}
.news .news-wrapper ul li a .date {
  font-size: 14px;
  line-height: 2.14;
  color: #888;
  display: flex;
  align-items: center;
  gap: 34px;
}
.news .news-wrapper ul li a .date::after {
  content: '';
  display: block;
  width: 35px;
  height: 1px;
  background-color: var(--mint);
}
